=== debian/changelog ===
ros-indigo-cob-phidgets (0.6.12-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-phidgets (0.6.10-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.9-0trusty) trusty; urgency=high

  * use usleep
  * manually fix changelog
  * Contributors: ipa-fxm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.8-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.7-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.6-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.5-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.4-0trusty) trusty; urgency=high

  * do not install headers in executable-only packages
  * explicit dependency to boost
  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * add_dependencies EXPORTED_TARGETS
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.3-0trusty) trusty; urgency=high

  * catkin_lint'ing
  * Contributors: Florian Weisshardt

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.2-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-phidgets (0.6.1-0trusty) trusty; urgency=high

  * Fixes the weird Jenkins release problem
  * Contributors: thiagodefreitas

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-phidgets (0.6.0-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-indigo-cob-phidgets (0.5.7-0trusty) trusty; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * 0.5.6
  * update changelog
  * merge
  * fix CMakeLists.txt
  * small changes to remove warnings
  * Cleaned up cob_driver with reduced deps to compile on indigo
  * fix install tag
  * Merge pull request #136 <https://github.com/ipa320/cob_driver/issues/136> from ipa-fmw/hydro_dev
    change maintainer and add missing dependency
  * Update package.xml
  * fix
  * use board_name instead serial_num in debug outputs
  * CMakeLists include_dirs order
  * renaming topic name
  * voltage info from phidgets
  * message generation dependencies
  * catkin dependencies
  * message generation
  * added c++11 support to phidgets CMakeLists
  * added phidgets to CMakelists
  * fix cob_phidget release pipeline error
  * Fixes the Jenkins Release Error
  * Contributors: Alexander Bubeck, Florian Weisshardt, Nadia Hammoudeh García, Thiago de Freitas Oliveira Araujo, Your full name, ipa-bnm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-phidgets (0.5.6-0trusty) trusty; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * merge
  * fix CMakeLists.txt
  * small changes to remove warnings
  * Cleaned up cob_driver with reduced deps to compile on indigo
  * fix install tag
  * Merge pull request #136 <https://github.com/ipa320/cob_driver/issues/136> from ipa-fmw/hydro_dev
    change maintainer and add missing dependency
  * Update package.xml
  * fix
  * use board_name instead serial_num in debug outputs
  * CMakeLists include_dirs order
  * renaming topic name
  * voltage info from phidgets
  * message generation dependencies
  * catkin dependencies
  * message generation
  * added c++11 support to phidgets CMakeLists
  * added phidgets to CMakelists
  * fix cob_phidget release pipeline error
  * Fixes the Jenkins Release Error
  * Contributors: Alexander Bubeck, Florian Weisshardt, Nadia Hammoudeh García, Thiago de Freitas Oliveira Araujo, Your full name, ipa-bnm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-phidgets (0.5.3-0trusty) trusty; urgency=high

  * install tags
  * Contributors: ipa-fxm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-cob-phidgets (0.5.2-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-indigo-cob-phidgets (0.5.1-0trusty) trusty; urgency=high

  * use local namespace
  * remove launch and yaml configuration. this should be either in cob_robots or on the ROS wiki page
  * removed some debug outputs
  * fixed crash due to non existing phidget configuration for an attached board
  * modified phidget config
  * changed template config
  * added topic to set digital outputs
  * fixed include error
  * debug infos
  * example config changed

