=== debian/control ===
Source: ros-indigo-cob-phidgets
Section: misc
Priority: extra
Maintainer: Benjamin Maidel <benjamin.maidel@mojin-robotics.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-libphidgets, ros-indigo-message-generation, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/cob_phidgets
Standards-Version: 3.9.2

Package: ros-indigo-cob-phidgets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-libphidgets, ros-indigo-message-runtime, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: cob_phidgets
